ZF-3600: testPKIDecryptBadKey(Zend_InfoCard_CipherTest) unit test problem

Description

There is unit tests error with the following diagnostic:

{panel} 3) testPKIDecryptBadKey(Zend_InfoCard_CipherTest) Zend_InfoCard_Cipher_Exception: Use of this PKI RSA Adapter requires the openssl extension loaded (panel)

Comments

Fixed.

Changing issues in preparation for the 1.7.0 release.